/*----Estilos para upame.org-----------------------------*/

body, html {height: 100%; min-height: 410px;  overflow-y: scroll;}

* {box-sizing: border-box; margin: 0; padding: 0;}


.bg-img {background-image: url(../img/background);   filter: saturate(80%);
  -webkit-filter: saturate(80%);background-color: #ccc; background-repeat: no-repeat; background-position: center; background-size: cover; height: 100%;}
/*--Over lay sobre la imagen para oscurecer y contrastar un poco con el logo --*/
.bg-filter {width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.1);;}


header {width: 100%; position: absolute; top: 0; display: flex; margin: 1.5em;}


main {width: 100%; top:30%; position: absolute; display: flex; justify-content: center;}

/*--Textos - contenidos -----------------------------*/
.primera-linea {font-family: 'Darker Grotesque', sans-serif; font-size: 2em; color:#fff; text-align: center; margin: 1em}
.segunda-linea {font-family: 'Open Sans', sans-serif; font-size: 1em; color:#f1f1f1; text-align: center;}
.icon-facebook {text-align: center; font-size: 2em; margin: 5px}
.icon-facebook a:link, a:visited{color: white;}
.icon-facebook a:hover {color: #03bcff;}
.icon-facebook a:active {color: #666;}

footer {width: 100%; position: absolute; bottom: 0; text-align: center;font-family: 'Open Sans', sans-serif; font-size: 0.95em; font-weight: 300; color:#f1f1f1; padding: 20px}
footer span {margin-left: 10%}
footer span a:link, a:visited {color: #f1f1f1;}
footer span a:hover {color: #03bcff;}
footer span a:active {color: #999;}


/*----Final de los estilos para upame.org-----------------------------*/